Get Offer Template
curl --request GET \
--url https://api.lendflow.com/api/offer_templates/{id} \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.lendflow.com/api/offer_templates/{id}"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.lendflow.com/api/offer_templates/{id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"data": {
"id": null,
"name": "Clara Cronin V",
"description": "Incidunt iure odit et et modi ipsum.",
"product": "receivables_purchase",
"is_enabled": true,
"is_default": false,
"is_fallback": false,
"funder_id": "17c30556-ee8f-4b4d-8d80-0d44076c9165",
"client_id": null,
"created_at": null,
"updated_at": null
}
}Offer Templates
Get Offer Template
Returns a single offer template, including its full content and field definitions.
GET
/
api
/
offer_templates
/
{id}
Get Offer Template
Authorizations
You can register for a new Lendflow API key on our client portal in less than 60 seconds. The Bearer Token needs to be included in all API requests made to the API Service in the following form:
Authorization: Bearer [YOUR_TOKEN]
You must replace [YOUR_TOKEN] with your personal API key.
Path Parameters
The ID of the offer template.
Response
200 - application/json
Show child attributes
Show child attributes
Was this page helpful?